# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2010-2013 OpenERP s.a. (<http://openerp.com>).
#    Copyright (C) 2013 initOS GmbH & Co. KG (<http://www.initos.com>).
#    Author Katja Matthes <katja.matthes at initos.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    'name' : 'Partner extended name',
    'version' : '0.3',
    'author' : 'initOS GmbH & Co. KG',
    'category' : '',
    'description': """
Extends shown partner name
==========================

* modify partner's get_name method
* adjust views
* allow partner searching by reference
""",
    'website': 'http://www.initos.com',
	'license': 'AGPL-3',
    'images' : [],
    'depends' : ['base','sale','account','purchase','stock', 'account_report_company'],
    'data': [
		'partner_extended_name_view.xml',		
    ],
    'js': [
    ],
    'qweb' : [
    ],
    'css':[
    ],
    'demo': [
    ],
    'test': [
    ],
    'active': False,
    'installable': True,
    'auto_install': False,
}
